Works OK in FF 5.0 Rated 5 out of 5 stars

Works OK in FF 5.0 provided you install the Add-on Compatibility Reporter 0.8.5 add-on and switch it on with the aid of this.
I have tested it both in Windows and Linux and used the report function to notify it's working fine.
In my view the message "not for FF 5.0" can be removed but of course the author should agree...

This review is for a previous version of the add-on (0.74.0).